Subject: [Sipping] Submission of Multiple REFER and Multiple SUBSCRIBE 05

From: Gonzalo Camarillo <[email-masked]>
Date: Thu, 11 May 2006 16:02:44 +0300

Folks,

I have just submitted new revisions of the following drafts because the 
previous ones had expired. The new revisions are identical to the old 
ones. Until they appear in the official archives, you can fetch them from:

http://users.piuha.net/gonzalo/temp/draft-ietf-sipping-multiple-refer-05.txt
http://users.piuha.net/gonzalo/temp/draft-ietf-sipping-uri-list-subscribe-05.txt

Cheers,

Gonzalo

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP